base_url: batchstorm.cern.ch
default_chatops_channel: "chatops-test"
gitlab_url: gitlab.cern.ch
gitlab_packs_base: batch-team/stackstorm/packs
gitlab_username: {{ st2kv('system.gitlab_password') }}
gitlab_password: {{ st2kv('system.gitlab_password', decrypt=true) }}